<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
  <DemonstrativoVariacaoPatrimonial_Schema>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>1</IdNumRegistro>
      <Codigo>DVP.D009</Codigo>
      <Valor>1314900.42</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>2</IdNumRegistro>
      <Codigo>DVP.D010</Codigo>
      <Valor>1085150.51</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>3</IdNumRegistro>
      <Codigo>DVP.D011</Codigo>
      <Valor>229749.91</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>4</IdNumRegistro>
      <Codigo>DVP.D012</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>5</IdNumRegistro>
      <Codigo>DVP.D013</Codigo>
      <Valor>421508.48</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>6</IdNumRegistro>
      <Codigo>DVP.D014</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>7</IdNumRegistro>
      <Codigo>DVP.D015</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>8</IdNumRegistro>
      <Codigo>DVP.D016</Codigo>
      <Valor>421508.48</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>9</IdNumRegistro>
      <Codigo>DVP.D017</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>10</IdNumRegistro>
      <Codigo>DVP.D018</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>11</IdNumRegistro>
      <Codigo>DVP.D019</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>12</IdNumRegistro>
      <Codigo>DVP.D020</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>13</IdNumRegistro>
      <Codigo>DVP.D021</Codigo>
      <Valor>545754.25</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>14</IdNumRegistro>
      <Codigo>DVP.D022</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>15</IdNumRegistro>
      <Codigo>DVP.D023</Codigo>
      <Valor>106070.79</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>16</IdNumRegistro>
      <Codigo>DVP.D024</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>17</IdNumRegistro>
      <Codigo>DVP.D025</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>18</IdNumRegistro>
      <Codigo>DVP.D026</Codigo>
      <Valor>439683.46</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>19</IdNumRegistro>
      <Codigo>DVP.D027</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>20</IdNumRegistro>
      <Codigo>DVP.D028</Codigo>
      <Valor>28053640.55</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>21</IdNumRegistro>
      <Codigo>DVP.D029</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>22</IdNumRegistro>
      <Codigo>DVP.D030</Codigo>
      <Valor>23166953.78</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>23</IdNumRegistro>
      <Codigo>DVP.D031</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>24</IdNumRegistro>
      <Codigo>DVP.D032</Codigo>
      <Valor>4886686.77</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>25</IdNumRegistro>
      <Codigo>DVP.D033</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>26</IdNumRegistro>
      <Codigo>DVP.D034</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>27</IdNumRegistro>
      <Codigo>DVP.D035</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>28</IdNumRegistro>
      <Codigo>DVP.D036</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>29</IdNumRegistro>
      <Codigo>DVP.D037</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>30</IdNumRegistro>
      <Codigo>DVP.D038</Codigo>
      <Valor>19693.26</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>31</IdNumRegistro>
      <Codigo>DVP.D039</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>32</IdNumRegistro>
      <Codigo>DVP.D040</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>33</IdNumRegistro>
      <Codigo>DVP.D041</Codigo>
      <Valor>4557.36</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>34</IdNumRegistro>
      <Codigo>DVP.D042</Codigo>
      <Valor>15135.90</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>35</IdNumRegistro>
      <Codigo>DVP.D043</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>36</IdNumRegistro>
      <Codigo>DVP.D044</Codigo>
      <Valor>53362.98</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>37</IdNumRegistro>
      <Codigo>DVP.D045</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>38</IdNumRegistro>
      <Codigo>DVP.D046</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>39</IdNumRegistro>
      <Codigo>DVP.D047</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>40</IdNumRegistro>
      <Codigo>DVP.D048</Codigo>
      <Valor>53362.98</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>41</IdNumRegistro>
      <Codigo>DVP.D061</Codigo>
      <Valor>30408859.94</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>42</IdNumRegistro>
      <Codigo>DVP.D066</Codigo>
      <Valor>4861290.28</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>43</IdNumRegistro>
      <Codigo>DVP.D067</Codigo>
      <Valor>118381.53</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>44</IdNumRegistro>
      <Codigo>DVP.D068</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>45</IdNumRegistro>
      <Codigo>DVP.D069</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>46</IdNumRegistro>
      <Codigo>DVP.E009</Codigo>
      <Valor>1484501.98</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>47</IdNumRegistro>
      <Codigo>DVP.E010</Codigo>
      <Valor>1166303.01</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>48</IdNumRegistro>
      <Codigo>DVP.E011</Codigo>
      <Valor>318198.97</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>49</IdNumRegistro>
      <Codigo>DVP.E012</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>50</IdNumRegistro>
      <Codigo>DVP.E013</Codigo>
      <Valor>359714.44</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>51</IdNumRegistro>
      <Codigo>DVP.E014</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>52</IdNumRegistro>
      <Codigo>DVP.E015</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>53</IdNumRegistro>
      <Codigo>DVP.E016</Codigo>
      <Valor>359714.44</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>54</IdNumRegistro>
      <Codigo>DVP.E017</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>55</IdNumRegistro>
      <Codigo>DVP.E018</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>56</IdNumRegistro>
      <Codigo>DVP.E019</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>57</IdNumRegistro>
      <Codigo>DVP.E020</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>58</IdNumRegistro>
      <Codigo>DVP.E021</Codigo>
      <Valor>1180882.99</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>59</IdNumRegistro>
      <Codigo>DVP.E022</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>60</IdNumRegistro>
      <Codigo>DVP.E023</Codigo>
      <Valor>278925.54</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>61</IdNumRegistro>
      <Codigo>DVP.E024</Codigo>
      <Valor>129109.45</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>62</IdNumRegistro>
      <Codigo>DVP.E025</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>63</IdNumRegistro>
      <Codigo>DVP.E026</Codigo>
      <Valor>772848.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>64</IdNumRegistro>
      <Codigo>DVP.E027</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>65</IdNumRegistro>
      <Codigo>DVP.E028</Codigo>
      <Valor>26768855.96</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>66</IdNumRegistro>
      <Codigo>DVP.E029</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>67</IdNumRegistro>
      <Codigo>DVP.E030</Codigo>
      <Valor>22238973.27</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>68</IdNumRegistro>
      <Codigo>DVP.E031</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>69</IdNumRegistro>
      <Codigo>DVP.E032</Codigo>
      <Valor>4526772.70</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>70</IdNumRegistro>
      <Codigo>DVP.E033</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>71</IdNumRegistro>
      <Codigo>DVP.E034</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>72</IdNumRegistro>
      <Codigo>DVP.E035</Codigo>
      <Valor>3109.99</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>73</IdNumRegistro>
      <Codigo>DVP.E036</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>74</IdNumRegistro>
      <Codigo>DVP.E037</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>75</IdNumRegistro>
      <Codigo>DVP.E038</Codigo>
      <Valor>23544.51</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>76</IdNumRegistro>
      <Codigo>DVP.E039</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>77</IdNumRegistro>
      <Codigo>DVP.E040</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>78</IdNumRegistro>
      <Codigo>DVP.E041</Codigo>
      <Valor>23544.51</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>79</IdNumRegistro>
      <Codigo>DVP.E042</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>80</IdNumRegistro>
      <Codigo>DVP.E043</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>81</IdNumRegistro>
      <Codigo>DVP.E044</Codigo>
      <Valor>42714.36</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>82</IdNumRegistro>
      <Codigo>DVP.E045</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>83</IdNumRegistro>
      <Codigo>DVP.E046</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>84</IdNumRegistro>
      <Codigo>DVP.E047</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>85</IdNumRegistro>
      <Codigo>DVP.E048</Codigo>
      <Valor>42714.36</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>86</IdNumRegistro>
      <Codigo>DVP.E061</Codigo>
      <Valor>29860214.24</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>87</IdNumRegistro>
      <Codigo>DVP.E066</Codigo>
      <Valor>3147828.61</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>88</IdNumRegistro>
      <Codigo>DVP.E067</Codigo>
      <Valor>175401.85</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>89</IdNumRegistro>
      <Codigo>DVP.E068</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>90</IdNumRegistro>
      <Codigo>DVP.E069</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>91</IdNumRegistro>
      <Codigo>DVP.H009</Codigo>
      <Valor>14980871.38</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>92</IdNumRegistro>
      <Codigo>DVP.H010</Codigo>
      <Valor>11313733.58</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>93</IdNumRegistro>
      <Codigo>DVP.H011</Codigo>
      <Valor>2311439.87</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>94</IdNumRegistro>
      <Codigo>DVP.H012</Codigo>
      <Valor>1355697.93</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>95</IdNumRegistro>
      <Codigo>DVP.H013</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>96</IdNumRegistro>
      <Codigo>DVP.H014</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>97</IdNumRegistro>
      <Codigo>DVP.H015</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>98</IdNumRegistro>
      <Codigo>DVP.H016</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>99</IdNumRegistro>
      <Codigo>DVP.H017</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>100</IdNumRegistro>
      <Codigo>DVP.H018</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>101</IdNumRegistro>
      <Codigo>DVP.H019</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>102</IdNumRegistro>
      <Codigo>DVP.H020</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>103</IdNumRegistro>
      <Codigo>DVP.H021</Codigo>
      <Valor>7687602.63</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>104</IdNumRegistro>
      <Codigo>DVP.H022</Codigo>
      <Valor>1674104.69</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>105</IdNumRegistro>
      <Codigo>DVP.H023</Codigo>
      <Valor>4411625.72</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>106</IdNumRegistro>
      <Codigo>DVP.H024</Codigo>
      <Valor>1601872.22</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>107</IdNumRegistro>
      <Codigo>DVP.H025</Codigo>
      <Valor>727.20</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>108</IdNumRegistro>
      <Codigo>DVP.H026</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>109</IdNumRegistro>
      <Codigo>DVP.H027</Codigo>
      <Valor>127.20</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>110</IdNumRegistro>
      <Codigo>DVP.H028</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>111</IdNumRegistro>
      <Codigo>DVP.H029</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>112</IdNumRegistro>
      <Codigo>DVP.H030</Codigo>
      <Valor>600.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>113</IdNumRegistro>
      <Codigo>DVP.H031</Codigo>
      <Valor>4654597.83</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>114</IdNumRegistro>
      <Codigo>DVP.H032</Codigo>
      <Valor>1152387.87</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>115</IdNumRegistro>
      <Codigo>DVP.H033</Codigo>
      <Valor>3194071.48</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>116</IdNumRegistro>
      <Codigo>DVP.H034</Codigo>
      <Valor>105000.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>117</IdNumRegistro>
      <Codigo>DVP.H035</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>118</IdNumRegistro>
      <Codigo>DVP.H036</Codigo>
      <Valor>203138.48</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>119</IdNumRegistro>
      <Codigo>DVP.H037</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>120</IdNumRegistro>
      <Codigo>DVP.H038</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>121</IdNumRegistro>
      <Codigo>DVP.H039</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>122</IdNumRegistro>
      <Codigo>DVP.H040</Codigo>
      <Valor>158845.94</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>123</IdNumRegistro>
      <Codigo>DVP.H041</Codigo>
      <Valor>43933.40</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>124</IdNumRegistro>
      <Codigo>DVP.H042</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>125</IdNumRegistro>
      <Codigo>DVP.H043</Codigo>
      <Valor>114912.54</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>126</IdNumRegistro>
      <Codigo>DVP.H044</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>127</IdNumRegistro>
      <Codigo>DVP.H045</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>128</IdNumRegistro>
      <Codigo>DVP.H046</Codigo>
      <Valor>265995.19</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>129</IdNumRegistro>
      <Codigo>DVP.H047</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>130</IdNumRegistro>
      <Codigo>DVP.H048</Codigo>
      <Valor>265995.19</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>131</IdNumRegistro>
      <Codigo>DVP.H049</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>132</IdNumRegistro>
      <Codigo>DVP.H050</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>133</IdNumRegistro>
      <Codigo>DVP.H051</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>134</IdNumRegistro>
      <Codigo>DVP.H052</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>135</IdNumRegistro>
      <Codigo>DVP.H053</Codigo>
      <Valor>115677.29</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>136</IdNumRegistro>
      <Codigo>DVP.H054</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>137</IdNumRegistro>
      <Codigo>DVP.H055</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>138</IdNumRegistro>
      <Codigo>DVP.H056</Codigo>
      <Valor>2200.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>139</IdNumRegistro>
      <Codigo>DVP.H057</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>140</IdNumRegistro>
      <Codigo>DVP.H058</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>141</IdNumRegistro>
      <Codigo>DVP.H059</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>142</IdNumRegistro>
      <Codigo>DVP.H060</Codigo>
      <Valor>113477.29</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>143</IdNumRegistro>
      <Codigo>DVP.H061</Codigo>
      <Valor>27864317.46</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>144</IdNumRegistro>
      <Codigo>DVP.H062</Codigo>
      <Valor>2544542.48</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>145</IdNumRegistro>
      <Codigo>DVP.I009</Codigo>
      <Valor>13605324.34</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>146</IdNumRegistro>
      <Codigo>DVP.I010</Codigo>
      <Valor>10077693.89</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>147</IdNumRegistro>
      <Codigo>DVP.I011</Codigo>
      <Valor>2125829.59</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>148</IdNumRegistro>
      <Codigo>DVP.I012</Codigo>
      <Valor>1401800.86</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>149</IdNumRegistro>
      <Codigo>DVP.I013</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>150</IdNumRegistro>
      <Codigo>DVP.I014</Codigo>
      <Valor>1400.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>151</IdNumRegistro>
      <Codigo>DVP.I015</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>152</IdNumRegistro>
      <Codigo>DVP.I016</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>153</IdNumRegistro>
      <Codigo>DVP.I017</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>154</IdNumRegistro>
      <Codigo>DVP.I018</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>155</IdNumRegistro>
      <Codigo>DVP.I019</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>156</IdNumRegistro>
      <Codigo>DVP.I020</Codigo>
      <Valor>1400.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>157</IdNumRegistro>
      <Codigo>DVP.I021</Codigo>
      <Valor>7136041.32</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>158</IdNumRegistro>
      <Codigo>DVP.I022</Codigo>
      <Valor>1890084.89</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>159</IdNumRegistro>
      <Codigo>DVP.I023</Codigo>
      <Valor>5245956.43</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>160</IdNumRegistro>
      <Codigo>DVP.I024</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>161</IdNumRegistro>
      <Codigo>DVP.I025</Codigo>
      <Valor>33713.54</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>162</IdNumRegistro>
      <Codigo>DVP.I026</Codigo>
      <Valor>33713.54</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>163</IdNumRegistro>
      <Codigo>DVP.I027</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>164</IdNumRegistro>
      <Codigo>DVP.I028</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>165</IdNumRegistro>
      <Codigo>DVP.I029</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>166</IdNumRegistro>
      <Codigo>DVP.I030</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>167</IdNumRegistro>
      <Codigo>DVP.I031</Codigo>
      <Valor>4360098.72</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>168</IdNumRegistro>
      <Codigo>DVP.I032</Codigo>
      <Valor>1077306.27</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>169</IdNumRegistro>
      <Codigo>DVP.I033</Codigo>
      <Valor>3072653.75</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>170</IdNumRegistro>
      <Codigo>DVP.I034</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>171</IdNumRegistro>
      <Codigo>DVP.I035</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>172</IdNumRegistro>
      <Codigo>DVP.I036</Codigo>
      <Valor>210138.70</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>173</IdNumRegistro>
      <Codigo>DVP.I037</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>174</IdNumRegistro>
      <Codigo>DVP.I038</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>175</IdNumRegistro>
      <Codigo>DVP.I039</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>176</IdNumRegistro>
      <Codigo>DVP.I040</Codigo>
      <Valor>592648.17</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>177</IdNumRegistro>
      <Codigo>DVP.I041</Codigo>
      <Valor>592648.17</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>178</IdNumRegistro>
      <Codigo>DVP.I042</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>179</IdNumRegistro>
      <Codigo>DVP.I043</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>180</IdNumRegistro>
      <Codigo>DVP.I044</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>181</IdNumRegistro>
      <Codigo>DVP.I045</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>182</IdNumRegistro>
      <Codigo>DVP.I046</Codigo>
      <Valor>181085.79</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>183</IdNumRegistro>
      <Codigo>DVP.I047</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>184</IdNumRegistro>
      <Codigo>DVP.I048</Codigo>
      <Valor>181085.79</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>185</IdNumRegistro>
      <Codigo>DVP.I049</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>186</IdNumRegistro>
      <Codigo>DVP.I050</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>187</IdNumRegistro>
      <Codigo>DVP.I051</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>188</IdNumRegistro>
      <Codigo>DVP.I052</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>189</IdNumRegistro>
      <Codigo>DVP.I053</Codigo>
      <Valor>14480.79</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>190</IdNumRegistro>
      <Codigo>DVP.I054</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>191</IdNumRegistro>
      <Codigo>DVP.I055</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>192</IdNumRegistro>
      <Codigo>DVP.I056</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>193</IdNumRegistro>
      <Codigo>DVP.I057</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>194</IdNumRegistro>
      <Codigo>DVP.I058</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>195</IdNumRegistro>
      <Codigo>DVP.I059</Codigo>
      <Valor>0.00</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>196</IdNumRegistro>
      <Codigo>DVP.I060</Codigo>
      <Valor>14480.79</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>197</IdNumRegistro>
      <Codigo>DVP.I061</Codigo>
      <Valor>25924792.67</Valor>
    </DemonstrativoVariacaoPatrimonial>
    <DemonstrativoVariacaoPatrimonial>
      <IdNumRegistro>198</IdNumRegistro>
      <Codigo>DVP.I062</Codigo>
      <Valor>3935421.57</Valor>
    </DemonstrativoVariacaoPatrimonial>
  </DemonstrativoVariacaoPatrimonial_Schema>
</PrestacaoContasAnual>
